Bug 590036 - [abrt] crash in NetworkManager-gnome-1:0.8.0-6.git20100408.fc12: IA__g_slist_remove: Process /usr/bin/nm-connection-editor was killed by signal 11 (SIGSEGV)
[abrt] crash in NetworkManager-gnome-1:0.8.0-6.git20100408.fc12: IA__g_slist_...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:d87189d18c582b738033b1da8f8...
:
: 574855 590894 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-07 11:04 EDT by misha
Modified: 2010-12-03 09:57 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 09:57:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.76 KB, text/plain)
2010-05-07 11:05 EDT, misha
no flags Details

  None (edit)
Description misha 2010-05-07 11:04:57 EDT
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: nm-connection-editor
comment: mostly i am surfing in firefox when crashes happen.  Thank you for all y'all do.  I love, love, love my fedora and linux and I am conscious of the enourmous work and effort that goes into this fantabulous operating system.  I really appreciate it and while not a geek, I do encourage everyone I can to go Linux.
component: NetworkManager
crash_function: IA__g_slist_remove
executable: /usr/bin/nm-connection-editor
global_uuid: d87189d18c582b738033b1da8f8b2383b1357f74
kernel: 2.6.32.11-99.fc12.i686
package: NetworkManager-gnome-1:0.8.0-6.git20100408.fc12
rating: 4
reason: Process /usr/bin/nm-connection-editor was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)
Comment 1 misha 2010-05-07 11:05:00 EDT
Created attachment 412374 [details]
File: backtrace
Comment 2 Dan Williams 2010-05-10 18:26:17 EDT
*** Bug 590894 has been marked as a duplicate of this bug. ***
Comment 3 Dan Williams 2010-05-10 18:27:12 EDT
Colin; does this ring a bell at all for you?  Crash is in dbus-glib.
Comment 4 Karel Klíč 2010-05-25 05:59:12 EDT
*** Bug 574855 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2010-11-03 11:24:03 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2010-12-03 09:57:51 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.